Package twisted :: Package cred :: Module credentials :: Class Anonymous |
[frames | no frames]

## Class Anonymous

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.cred.credentials.IAnony...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.cred.credentials.IAnonymous at 0x8453a4c>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:55:06 2003 | http://epydoc.sf.net